@charset "utf-8";
/* CSS Document */
html {
	margin:0;
	padding:0;
	text-align: justify;
	font-family:Verdana, Geneva, sans-serif;
	background-color:#d2e3e6;
	font-size:12px;
}
#content {
	width:960px;
	margin:auto;
	min-height:100%;
}
img {
	border:0;
}
#top{
	margin-top:20px;
	}
.green_line, .green_line2{
	width:30px;
	height:7px;
	float:left;
	background-color:#74d21a;
	margin:65px 5px 0 0;
	}
.green_line2{
	clear:both;
	margin:10px 0 0 5px;
	width:817px;
	}
#logo{
	float:left;
	}

.top_box{
	float:left;
	}

.tivizig_logo{
	margin-left:30px;
	float:left;
	}

.main_title{
	font-size:16px;
	margin:10px 0 0 10px;
	float:left;
	font-weight:bold;
	color:#0F470E;
	}

.blind{
	margin:20px 0 0 0;
	float:right;
		font-weight:bold;
	color:#000000;

	}
.blind a img{
	position:relative;
	top:10px;
		margin:0 10px 0 5px;
	}

#banner_store{
	float:left;
	width:960px;
	height:166px;
	}
#banner_left{
	width:35px;
	height:166px;
	background:url(../img/banner.png) repeat-x;
	float:left;
	}
#banner_logo{
	width:103px;
	height:166px;
	background:url(../img/banner_logo.png) no-repeat;
	float:left;
	}
#banner_right{
	width:822px;
	height:166px;
	background:url(../img/banner_long.jpg) no-repeat;
	float:left;
	}
#buttons_bg{
	width:111px;
	height:34px;
	background:url(../img/buttons_bg.png) repeat-x;
	float:left;
	}
.button_tortenet a{
	width:140px;
	height:34px;
	float:left;
	background:url(../img/button_tortenet.png) no-repeat;
	display: block;
   	margin: 0 auto 0 auto;
   	text-decoration: none;
   	text-indent: -100px;
   	overflow: hidden;
	}

.button_tortenet a:hover, .button_50ev a:hover, .button_fejlesztesek a:hover, .button_terkep a:hover, .button_galeria a:hover, .button_sajtoszoba a:hover{
   background-position: 0 -34px;
   }

.button_50ev a{
	width:156px;
	height:34px;
	float:left;
	background:url(../img/button_50ev.png) no-repeat;
	display: block;
   	margin: 0 auto 0 auto;
   	text-decoration: none;
   	text-indent: -100px;
   	overflow: hidden;
	}

.button_fejlesztesek a{
	width:155px;
	height:34px;
	float:left;
	background:url(../img/button_fejlesztesek.png) no-repeat;
	display: block;
   	margin: 0 auto 0 auto;
   	text-decoration: none;
   	text-indent: -100px;
   	overflow: hidden;
	}
	
.button_terkep a{
	width:114px;
	height:34px;
	float:left;
	background:url(../img/button_terkep.png) no-repeat;
	display: block;
   	margin: 0 auto 0 auto;
   	text-decoration: none;
   	text-indent: -100px;
   	overflow: hidden;
	}

.button_galeria a{
	width:122px;
	height:34px;
	float:left;
	background:url(../img/button_galeria.png) no-repeat;
	display: block;
   	margin: 0 auto 0 auto;
   	text-decoration: none;
   	text-indent: -100px;
   	overflow: hidden;
	}

.button_sajtoszoba a{
	width:162px;
	height:34px;
	float:left;
	background:url(../img/button_sajtoszoba.png) no-repeat;
	display: block;
   	margin: 0 auto 0 auto;
   	text-decoration: none;
   	text-indent: -100px;
   	overflow: hidden;
	}

#main{
	float:left;
	margin-top:20px;
	width:960px;
	min-height:600px;
	clear:both;
	}

#main_left{
	float:left;
	width:590px;
	padding-right:15px;
	border-right:#999 solid 2px;
	}

.title_left{
	width:4px;
	height:23px;
	float:left;
	background:url(../img/title_left.png) no-repeat;
	}

.title{
	float:left;
	background:url(../img/title.png) repeat-x;
	width:582px;
	height:23px;
	}

.title h2{
	font-size:14px;
	float:left;
	margin:2px 0 0 10px;
	}

.title_right{
	width:4px;
	height:23px;
	float:left;
	background:url(../img/title_right.png) no-repeat;
	margin-bottom:20px;
	}

.news{
	padding:10px;
	padding-top:0;
	float:left;
	border-bottom:#999 solid 2px;
	}

.box2{
	margin:20px 15px 0 5px;
	float:left;
	width:275px;
	}

.box2_top{
	float:left;
	width:275px;
	height:8px;
	background:url(../img/box_top.png) no-repeat;
	}

.box2_middle{
	float:left;
	width:235px;
	background:url(../img/box_middle.png) repeat-y;
	padding:20px;
	}

.box2_bottom{
	float:left;
	width:275px;
	height:8px;
	background:url(../img/box_bottom.png) no-repeat;
	}

.eu_logos{
	float:left;
	width:308px;
	margin:0 20px 10px 20px;
	}

.eu_logos a{
	float:left;
	margin:5px;
	margin-left:60px;
	}

.green_box{
	float:left;
	width:337px;
	color: #FFF;
	margin:0 0 5px 15px;
	}

.green_box_top{
	float:left;
	width:337px;
	height:7px;
	background:url(../img/green_box_top.png) no-repeat;
	}

.green_box_middle{
	float:left;
	width:317px;
	background:url(../img/green_box_middle.png) repeat-y;
	padding:10px;
	}

.green_box_bottom{
	float:left;
	width:337px;
	height:7px;
	background:url(../img/green_box_bottom.png) no-repeat;
	}

#footer{
	clear:both;
	width:960px;
	height:100px;
	background: url(../img/footer.png) repeat-x;
	margin:auto;
	text-align:center;
	float:left;
	font-weight:bold;
	color:#FFF;
	margin-top:20px;
	}

.bottom_menu a{
	margin:10px;
	font-weight:bold;
	color: #AAE6B9;
	}

.bottom_menu{
	margin:20px;
	}

#left_inner{
	float:left;
	width:720px;
	min-height:400px;
	padding-right:5px;
	}

#right_inner{
	width:210px;
	float:left;
	}

.eu_logos2{
	float:left;
	width:210px;
	margin-left:10px;
	}

.eu_logos2 a{
	float:left;
	margin:5px;
	}

.inner_body_top{
	float:left;
	width:720px;
	height:7px;
	background: url(../img/inner_body_top.png) no-repeat;
	}

.inner_body_middle{
	float:left;
	width:680px;
	background: url(../img/inner_body_middle.png) repeat-y;
	padding:0px 20px 0px 20px;
	}

.inner_body_bottom{
	float:left;
	width:720px;
	height:7px;
	background: url(../img/inner_body_bottom.png) no-repeat;
	}

.inner_body_half{
	float:left;
	width:358px;
	
	}

.inner_body_top_half{
	float:left;
	width:358px;
	height:8px;
	background: url(../img/inner_body_top_half.png) no-repeat;
	}

.inner_body_middle_half{
	float:left;
	width:318px;
	background: url(../img/inner_body_middle_half.png) repeat-y;
	padding:0px 20px 0px 20px;
	}

.inner_body_bottom_half{
	float:left;
	width:358px;
	height:8px;
	background: url(../img/inner_body_bottom_half.png) no-repeat;
	}
	
	
	
	


a.details{
	margin:10px 0 10px 0;
	float:left;
	text-decoration:none;
	font-weight:bold;
	color:#060;
	}

a.details:hover{
	text-decoration:underline;
	}

.gallery_box{
	width:630px;
	background-color: #FFF;
	padding:15px 0 0 10px;
	float:left;
	}

.gallery_box img{
	float:left;
	}

.gallery_box p{
	float:left;
	margin:0 0 0 20px;
	}

.sec_menu_box a{
	color: #060;
	font-size:12px;
	text-decoration:none;
	}

.sec_menu_box a:hover{
	text-decoration:underline;
	}

.sec_menu_box{
	clear:both;
	margin-bottom:10px;
	color: #999;
	font-size:12px;
	}

.photos{
	margin:5px;
	}

table.default, table.default th, table.default td
{
text-align:center;
border:1px solid #030;
}
table.default
{
width:100%;
}
table.default th
{
background-color: #060;
color:white;
padding:2px;
}

table.default td
{
vertical-align:center;
}

table.default tr.second{
	background-color: #BBE3BC;
	}

img.in{
	padding:3px;border:2px solid #9DD18B;
	}

h3{
	margin-bottom:5px;
	}

.date{
	clear:both;
	font-style:italic;
		color:#060
	}

a.sitemap{
	color:#006600;
	font-weight:bold;
	text-decoration:none;
	}
a.sitemap:hover{
	text-decoration:underline;
	} 